<resources>
	<image name="beat_4" src="beat_4"></image>
	<image name="beat_0" src="beat_0"></image>
	<image name="beat_1" src="beat_1"></image>
	<image name="beat_2" src="beat_2"></image>
	<image name="beat_3" src="beat_3"></image>
	<image name="beat_score_good" src="beat_score_good"></image>
	<image name="set_shoe_x3" src="set_shoe_x3"></image>
	<image name="beat_score_perfect" src="beat_score_perfect"></image>
    <image name="beat_score_poor" src="beat_score_poor"></image>
    <image name="beat_score_miss" src="beat_score_miss"></image>
	<image name="invalid_target_keyhole" src="invalid_target_keyhole"></image>
	<image name="score_keyhole" src="score_keyhole"></image>
	<image name="glasses_keyhole" src="glasses_keyhole"></image>
	<image name="shoe_keyhole" src="shoe_keyhole"></image>
	<image name="guitar_keyhole" src="guitar_keyhole"></image>
	<image name="keyboard_keyhole" src="keyboard_keyhole"></image>
	<image name="cube_keyhole" src="cube_keyhole"></image>
	<image name="target_keyhole" src="target_keyhole"></image>
	<image name="set_keyboard_x3" src="set_keyboard_x3"></image>
	<image name="set_guitar_x3" src="set_guitar_x3"></image>
	<image name="set_glasses_x3" src="set_glasses_x3"></image>
	<image name="set_cube_x3" src="set_cube_x3"></image>
	<imagelist name="set_score_rainbow">
		<image src="set_score_rainbow_02"></image>
		<image src="set_score_rainbow_01"></image>
		<image src="set_score_rainbow_00"></image>
	</imagelist>
	<imagelist name="set_score">
		<image src="set_score_02"></image>
		<image src="set_score_01"></image>
		<image src="set_score_00"></image>
	</imagelist>
	<imagelist name="set_shoe_rainbow">
		<image src="set_shoe_rainbow_05"></image>
		<image src="set_shoe_rainbow_04"></image>
		<image src="set_shoe_rainbow_03"></image>
		<image src="set_shoe_rainbow_02"></image>
		<image src="set_shoe_rainbow_01"></image>
		<image src="set_shoe_rainbow_00"></image>
	</imagelist>
	<imagelist name="set_shoe">
		<image src="set_shoe_05"></image>
		<image src="set_shoe_04"></image>
		<image src="set_shoe_03"></image>
		<image src="set_shoe_02"></image>
		<image src="set_shoe_01"></image>
		<image src="set_shoe_00"></image>
	</imagelist>
	<imagelist name="set_keyboard_rainbow">
		<image src="set_keyboard_rainbow_05"></image>
		<image src="set_keyboard_rainbow_04"></image>
		<image src="set_keyboard_rainbow_03"></image>
		<image src="set_keyboard_rainbow_02"></image>
		<image src="set_keyboard_rainbow_01"></image>
		<image src="set_keyboard_rainbow_00"></image>
	</imagelist>
	<imagelist name="set_keyboard">
		<image src="set_keyboard_05"></image>
		<image src="set_keyboard_04"></image>
		<image src="set_keyboard_03"></image>
		<image src="set_keyboard_02"></image>
		<image src="set_keyboard_01"></image>
		<image src="set_keyboard_00"></image>
	</imagelist>
	<imagelist name="set_guitar_rainbow">
		<image src="set_guitar_rainbow_05"></image>
		<image src="set_guitar_rainbow_04"></image>
		<image src="set_guitar_rainbow_03"></image>
		<image src="set_guitar_rainbow_02"></image>
		<image src="set_guitar_rainbow_01"></image>
		<image src="set_guitar_rainbow_00"></image>
	</imagelist>
	<imagelist name="set_guitar">
		<image src="set_guitar_05"></image>
		<image src="set_guitar_04"></image>
		<image src="set_guitar_03"></image>
		<image src="set_guitar_02"></image>
		<image src="set_guitar_01"></image>
		<image src="set_guitar_00"></image>
	</imagelist>
	<imagelist name="set_glasses_rainbow">
		<image src="set_glasses_rainbow_05"></image>
		<image src="set_glasses_rainbow_04"></image>
		<image src="set_glasses_rainbow_03"></image>
		<image src="set_glasses_rainbow_02"></image>
		<image src="set_glasses_rainbow_01"></image>
		<image src="set_glasses_rainbow_00"></image>
	</imagelist>
	<imagelist name="set_glasses">
		<image src="set_glasses_05"></image>
		<image src="set_glasses_04"></image>
		<image src="set_glasses_03"></image>
		<image src="set_glasses_02"></image>
		<image src="set_glasses_01"></image>
		<image src="set_glasses_00"></image>
	</imagelist>
	<imagelist name="set_cube_rainbow">
		<image src="set_cube_rainbow_05"></image>
		<image src="set_cube_rainbow_04"></image>
		<image src="set_cube_rainbow_03"></image>
		<image src="set_cube_rainbow_02"></image>
		<image src="set_cube_rainbow_01"></image>
		<image src="set_cube_rainbow_00"></image>
	</imagelist>
	<imagelist name="set_cube">
		<image src="set_cube_05"></image>
		<image src="set_cube_04"></image>
		<image src="set_cube_03"></image>
		<image src="set_cube_02"></image>
		<image src="set_cube_01"></image>
		<image src="set_cube_00"></image>
	</imagelist>
	<imagelist name="female1b">
		<image src="female1b_01"></image>
		<image src="female1b_02"></image>
		<image src="female1b_03"></image>
		<image src="female1b_04"></image>
		<image src="female1b_05"></image>
		<image src="female1b_06"></image>
		<image src="female1b_07"></image>
		<image src="female1b_08"></image>
		<image src="female1b_09"></image>
		<image src="female1b_10"></image>
		<image src="female1b_11"></image>
		<image src="female1b_12"></image>
		<image src="female1b_13"></image>
		<image src="female1b_14"></image>
		<image src="female1b_15"></image>
		<image src="female1b_16"></image>
		<image src="female1b_17"></image>
		<image src="female1b_18"></image>
		<image src="female1b_19"></image>
		<image src="female1b_20"></image>
		<image src="female1b_21"></image>
		<image src="female1b_22"></image>
		<image src="female1b_23"></image>
		<image src="female1b_24"></image>
	</imagelist>
	<imagelist name="female2a">
		<image src="female2a_01"></image>
		<image src="female2a_02"></image>
		<image src="female2a_03"></image>
		<image src="female2a_04"></image>
		<image src="female2a_05"></image>
		<image src="female2a_06"></image>
		<image src="female2a_07"></image>
		<image src="female2a_08"></image>
		<image src="female2a_09"></image>
		<image src="female2a_10"></image>
		<image src="female2a_11"></image>
		<image src="female2a_12"></image>
		<image src="female2a_13"></image>
		<image src="female2a_14"></image>
		<image src="female2a_15"></image>
		<image src="female2a_16"></image>
		<image src="female2a_17"></image>
		<image src="female2a_18"></image>
		<image src="female2a_19"></image>
		<image src="female2a_20"></image>
		<image src="female2a_21"></image>
		<image src="female2a_22"></image>
		<image src="female2a_23"></image>
		<image src="female2a_24"></image>
	</imagelist>
	<imagelist name="female2b">
		<image src="female2b_01"></image>
		<image src="female2b_02"></image>
		<image src="female2b_03"></image>
		<image src="female2b_04"></image>
		<image src="female2b_05"></image>
		<image src="female2b_06"></image>
		<image src="female2b_07"></image>
		<image src="female2b_08"></image>
		<image src="female2b_09"></image>
		<image src="female2b_10"></image>
		<image src="female2b_11"></image>
		<image src="female2b_12"></image>
		<image src="female2b_13"></image>
		<image src="female2b_14"></image>
		<image src="female2b_15"></image>
		<image src="female2b_16"></image>
		<image src="female2b_17"></image>
		<image src="female2b_18"></image>
		<image src="female2b_19"></image>
		<image src="female2b_20"></image>
		<image src="female2b_21"></image>
		<image src="female2b_22"></image>
		<image src="female2b_23"></image>
		<image src="female2b_24"></image>
	</imagelist>
	<imagelist name="male1a">
		<image src="male1a_01"></image>
		<image src="male1a_02"></image>
		<image src="male1a_03"></image>
		<image src="male1a_04"></image>
		<image src="male1a_05"></image>
		<image src="male1a_06"></image>
		<image src="male1a_07"></image>
		<image src="male1a_08"></image>
		<image src="male1a_09"></image>
		<image src="male1a_10"></image>
		<image src="male1a_11"></image>
		<image src="male1a_12"></image>
		<image src="male1a_13"></image>
		<image src="male1a_14"></image>
		<image src="male1a_15"></image>
		<image src="male1a_16"></image>
		<image src="male1a_17"></image>
		<image src="male1a_18"></image>
		<image src="male1a_19"></image>
		<image src="male1a_20"></image>
		<image src="male1a_21"></image>
		<image src="male1a_22"></image>
		<image src="male1a_23"></image>
		<image src="male1a_24"></image>
	</imagelist>
	<imagelist name="numbers">
		<image src="number_0"></image>
		<image src="number_1"></image>
		<image src="number_2"></image>
		<image src="number_3"></image>
		<image src="number_4"></image>
		<image src="number_5"></image>
		<image src="number_6"></image>
		<image src="number_7"></image>
		<image src="number_8"></image>
		<image src="number_9"></image>
	</imagelist>
	<imagelist name="female1a">
		<image src="female1a_01"></image>
		<image src="female1a_02"></image>
		<image src="female1a_03"></image>
		<image src="female1a_04"></image>
		<image src="female1a_05"></image>
		<image src="female1a_06"></image>
		<image src="female1a_07"></image>
		<image src="female1a_08"></image>
		<image src="female1a_09"></image>
		<image src="female1a_10"></image>
		<image src="female1a_11"></image>
		<image src="female1a_12"></image>
		<image src="female1a_13"></image>
		<image src="female1a_14"></image>
		<image src="female1a_15"></image>
		<image src="female1a_16"></image>
		<image src="female1a_17"></image>
		<image src="female1a_18"></image>
		<image src="female1a_19"></image>
		<image src="female1a_20"></image>
		<image src="female1a_21"></image>
		<image src="female1a_22"></image>
		<image src="female1a_23"></image>
		<image src="female1a_24"></image>
	</imagelist>
</resources>
